Bug 167758 - boot failure: init complains about processes respawning too fast
Summary: boot failure: init complains about processes respawning too fast
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-07 20:37 UTC by bastiaan
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-08 00:08:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bastiaan 2005-09-07 20:37:12 UTC
Description of problem:


Version-Release number of selected component (if applicable):
kernel-2.6.13-1.1536_FC5, kernel-2.6.13-1.1538_FC5

How reproducible:
always

Steps to Reproduce:
1. boot

Actual results:
kernel starts init, but init fails to start processes and complains about
'processes respawning too fast'.

Expected results:
A completed boot.

Additional info:
Kernel 2.6.13-1.1530_FC5 boots without problems.

Comment 1 Pete Zaitcev 2005-09-07 21:39:29 UTC
1.1535 boots too, though I did not try 1.1536. The 1.1538 fails for me too,
on all my computers. So, the window is very small.

I'm going to check if this is the VDS0 problem one Japanese gentleman
identified (I cannot find that bug for some reason)


Comment 2 Warren Togami 2005-09-07 23:20:26 UTC
http://people.redhat.com/davej/kernels/Fedora/FC4/
Reportedly 1542+ is fixed in this regard, could you please confirm?

Comment 3 Pete Zaitcev 2005-09-08 00:08:01 UTC
Indeed, 1.1542_FC5 works.


Note You need to log in before you can comment on or make changes to this bug.